<ART ID="01332" PID="1912" JID="141" BPAGE="1919" EPAGE="1938" PII="S0129183108013321" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>COUPLED DOUBLE-DISTRIBUTION-FUNCTION LATTICE BOLTZMANN MODEL WITH AN ADJUSTABLE BULK VISCOSITY</MTI>
<RTI>Coupled Double-Distribution-Function Lattice Boltzmann Model</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Q.</FNM>
<SNM>LI</SNM>
<X-REF REFID="S0129183108013321AF001"></X-REF>
</AUT>
<AUT>
<FNM>Y. L.</FNM>
<SNM>HE</SNM>
<EAD>yalinghe@mail.xjtu.edu.cn</EAD>
<X-REF REFID="S0129183108013321FN001"></X-REF>
<X-REF REFID="S0129183108013321AF001"></X-REF>
</AUT>
<FTN ID="S0129183108013321FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>Y. J.</FNM>
<SNM>GAO</SNM>
<X-REF REFID="S0129183108013321AF001"></X-REF>
</AUT>
<AFF ID="S0129183108013321AF001">School of Energy and Power Engineering in Power Engineering, State Key Laboratory of Multiphase Flow, Xi'an Jiaotong University, Xi'an, Shaanxi 710049, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 July 2008</RE>
<AC>25 September 2008</AC>
</HIST>
<ABST>
<P>A coupled double-distribution-function (DDF) lattice Boltzmann method was recently developed for the compressible Navier&#x2013;Stokes equations. In this method, the specific-heat ratio and the Prandtl number can be easily adjusted. However, the ratio between the bulk and shear viscosities is fixed at a value related to the specific-heat ratio. In order to obtain a bulk viscosity satisfying the Stokes' hypothesis or an adjustable bulk viscosity in the recovered momentum and energy equations, correction terms, which are proportional to the divergence of macroscopic velocity, are incorporated into the microscopic evolution equations. The constraints imposed on these correction terms can be derived from the Chapman&#x2013;Enskog analysis. With these constraints, the forms of the correction terms can be determined, and then a coupled DDF lattice Boltzmann model with adjustable specific-heat ratio, Prandtl number, and bulk viscosity can be obtained. Numerical simulations are performed for the attenuation of sound waves. The numerical results are found to be in good agreement with the theoretical solutions.</P>
</ABST>
<KWDG>
<KWD>Lattice Boltzmann</KWD>
<KWD>double-distribution-function</KWD>
<KWD>bulk viscosity</KWD>
<KWD>attenuation of sound wave</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>47.11.-j</KWD>
<KWD>51.20.+d</KWD>
<KWD>47.35.Rs</KWD>
</KWDG>
</FRONT>
</ART>
