<ART ID="01336" PID="1912" JID="141" BPAGE="1809" EPAGE="1820" PII="S0129183108013369" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MODELING THE TOPOLOGY OF SDH NETWORKS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A.</FNM>
<SNM>SANTIAGO</SNM>
<X-REF REFID="S0129183108013369AF001"></X-REF>
</AUT>
<AUT>
<FNM>J. P.</FNM>
<SNM>C&#x00C1;RDENAS</SNM>
<X-REF REFID="S0129183108013369AF001"></X-REF>
</AUT>
<AUT>
<FNM>M. L.</FNM>
<SNM>MOURONTE</SNM>
<EAD>mlml@tid.es</EAD>
<X-REF REFID="S0129183108013369AF002"></X-REF>
</AUT>
<AUT>
<FNM>V.</FNM>
<SNM>FELIU</SNM>
<X-REF REFID="S0129183108013369AF002"></X-REF>
</AUT>
<AUT>
<FNM>R. M.</FNM>
<SNM>BENITO</SNM>
<EAD>rosamaria.benito@upm.es</EAD>
<X-REF REFID="S0129183108013369AF001"></X-REF>
</AUT>
<AFF ID="S0129183108013369AF001">Grupo de Sistemas Complejos - Universidad Polit&#x00E9;cnica de Madrid, E.T.S.I. Agr&#x00F3;nomos, 28040 Madrid, <CNY>Spain</CNY></AFF>
<AFF ID="S0129183108013369AF002">Telef&#x00F3;nica I+D (TID), c/Emilio Vargas 6, 28043, Madrid, <CNY>Spain</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 August 2008</RE>
<AC>14 September 2008</AC>
</HIST>
<ABST>
<P>SDH (Synchronous Digital Hierarchy) is the standard technology for the information transmission in broadband optical networks. Unlike the Internet, SDH networks are strictly planned; rings, meshes, stars, or tree-branches topologies are designed to connect their basic elements. In spite of that, we have found that the SDH network operated by Telef&#x00F3;nica in Spain shares remarkable topological properties with other real complex networks empirically analyzed, such as the worldwide web network. In particular, we have found power-law scaling in the degree distribution <F>(P(k) ~ k<SUP>-&#x03B3;</SUP>)</F> and properties of small world networks. Considering real planning directives that take into account geographical and technological variables, we propose an <IT>ad hoc</IT> computational model that reproduces the aforementioned topological traits observed in the Spanish SDH network.</P>
</ABST>
<KWDG>
<KWD>SDH</KWD>
<KWD>optical networks</KWD>
<KWD>power-law scaling</KWD>
<KWD>small world</KWD>
<KWD>complex networks</KWD>
</KWDG>
</FRONT>
</ART>
