<ART ID="01339" PID="1912" JID="141" BPAGE="1949" EPAGE="1964" PII="S0129183108013394" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI><IT>A POSTERIORI</IT> TESTS OF ONE-EQUATION LES MODELING OF ROTATING TURBULENCE</MTI>
<RTI><IT>A posteriori</IT> Tests of One-Equation LES Modeling</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HAO</FNM>
<SNM>LU</SNM>
<EAD>haolu630@gmail.com</EAD>
<X-REF REFID="S0129183108013394AF001"></X-REF>
</AUT>
<AUT>
<FNM>CHRISTOPHER J.</FNM>
<SNM>RUTLAND</SNM>
<EAD>luxxx347@umn.edu</EAD>
<X-REF REFID="S0129183108013394AF001"></X-REF>
</AUT>
<AFF ID="S0129183108013394AF001">Mechanical Engineering, University of Wisconsin-Madison, 1500 Engineering Drive, Madison, WI 53706, <CNY>USA</CNY></AFF>
<AUT>
<FNM>LESLIE M.</FNM>
<SNM>SMITH</SNM>
<EAD>lsmith@math.wisc.edu</EAD>
<X-REF REFID="S0129183108013394AF002"></X-REF>
</AUT>
<AFF ID="S0129183108013394AF002">Mathematics and Engineering Physics, University of Wisconsin-Madison, 480 Lincoln Drive, Madison, WI 53706, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>13 June 2008</RE>
<AC>29 September 2008</AC>
</HIST>
<ABST>
<P>Eight subgrid-scale (SGS) models were evaluated using two flow configurations: homogeneous decaying turbulence, and rotating turbulence forced at large or intermediate scales. Testing was performed for the first configuration through a systematic comparison between direct numerical simulation results and large eddy simulation results of many characteristics, including resolved kinetic energy, SGS energy production, molecular dissipation, and kinetic energy spectrum. The new models, which are based on dynamic structure model and satisfy the consistency of material frame indifference with the SGS stress, showed more accurate results than traditional models. In the forced testing, the new models were better able to capture essential features of rotating turbulence, including cyclonic/anti-cyclonic asymmetry, quasi-2D at large scales, and reverse kinetic energy transfer from small to large scales.</P>
</ABST>
<KWDG>
<KWD>Rotating turbulence</KWD>
<KWD>large eddy simulation</KWD>
<KWD>dynamic structure model</KWD>
</KWDG>
</FRONT>
</ART>
