<ART ID="01327" PID="1912" JID="141" BPAGE="1829" EPAGE="1845" PII="S0129183108013278" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CONVECTIVE FLOW-INDUCED SHORT TIMESCALE SEGREGATION IN A DILUTE BIDISPERSE PARTICLE SUSPENSION</MTI>
<RTI>Convective Flow-induced Short Timescale Segregation</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>J. F.</FNM>
<SNM>VALENZUELA</SNM>
<X-REF REFID="S0129183108013278AF001"></X-REF>
</AUT>
<AUT>
<FNM>C.</FNM>
<SNM>MONTEROLA</SNM>
<EAD>cmonterola@gmail.com</EAD>
<X-REF REFID="S0129183108013278FN001"></X-REF>
<X-REF REFID="S0129183108013278AF001"></X-REF>
</AUT>
<FTN ID="S0129183108013278FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0129183108013278AF001">National Institute of Physics, University of the Philippines Diliman, Quezon City 1101, <CNY>Philippines</CNY></AFF>
</A-GRP>
<HIST>
<RE>4 August 2008</RE>
<AC>18 September 2008</AC>
</HIST>
<ABST>
<P>We examine the segregation and mixing dynamics of a dilute bidisperse suspension of particles in a fluid subjected to a temperature gradient. Configurations corresponding to varying uniform bottom wall temperatures, as well as various bottom wall temperature profiles, are examined. Measures of spatial segregation and aggregation are discussed and used to analyze the suspension's dynamics. The results show that the difference in mass lead to transient segregation at short time scales, together with long-term intermixing and aggregation. Comparison of the segregation and aggregation among different configurations reveal that the strength of the temperature gradient is the primary influence on both segregation and aggregation. The particles are driven the fastest into the long &#x2013; term steady state in the uniform and Gaussian bottom temperature profiles. In addition, the qualitative features of transient segregation do not change if the difference in mass is varied. The results suggest that a fluid undergoing thermal convection can be used to segregate particles, but only at short times, as fluid reaches its steady state. Keeping a fluid indefinitely in a transient state may improve the duration of segregation.</P>
</ABST>
<KWDG>
<KWD>Segregation</KWD>
<KWD>aggregation</KWD>
<KWD>bidisperse suspension</KWD>
<KWD>convection</KWD>
<KWD>lattice Boltzmann</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>47.55.P-</KWD>
<KWD>47.57.E-</KWD>
<KWD>83.50.Xa</KWD>
<KWD>83.10.Rs</KWD>
</KWDG>
</FRONT>
</ART>
