<ART ID="01330" PID="1912" JID="141" BPAGE="1847" EPAGE="1861" PII="S0129183108013308" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A PARALLEL THERMAL LATTICE BOLTZMANN MODEL WITH FLUX LIMITERS FOR MICROSCALE FLOW</MTI>
<RTI>A Parallel Thermal LBM with Flux Limiters for Microscale Flow</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M.</FNM>
<SNM>BOTTI</SNM>
<EAD>michela.botti@caspur.it</EAD>
<X-REF REFID="S0129183108013308AF001"></X-REF>
</AUT>
<AFF ID="S0129183108013308AF001">CASPUR, Via dei Tizii 6/b, 00185 Rome, <CNY>Italy</CNY></AFF>
<AUT>
<FNM>G.</FNM>
<SNM>GONNELLA</SNM>
<EAD>gonnella@ba.infn.it</EAD>
<X-REF REFID="S0129183108013308AF002"></X-REF>
<X-REF REFID="S0129183108013308AF003"></X-REF>
</AUT>
<AFF ID="S0129183108013308AF002">Dipartimento di Fisica, Universit&#x00E0; di Bari, Via Amendola 173, 70126 Bari, <CNY>Italy</CNY></AFF>
<AFF ID="S0129183108013308AF003">INFN, Sezione di Bari, Via Amendola 173, 70126 Bari, <CNY>Italy</CNY></AFF>
<AUT>
<FNM>A.</FNM>
<SNM>LAMURA</SNM>
<EAD>a.lamura@ba.iac.cnr.it</EAD>
<X-REF REFID="S0129183108013308AF004"></X-REF>
</AUT>
<AFF ID="S0129183108013308AF004">Istituto Applicazioni Calcolo, CNR, Via Amendola 122/D, 70126 Bari, <CNY>Italy</CNY></AFF>
<AUT>
<FNM>F.</FNM>
<SNM>MASSAIOLI</SNM>
<EAD>federico.massaioli@caspur.it</EAD>
<X-REF REFID="S0129183108013308AF005"></X-REF>
</AUT>
<AFF ID="S0129183108013308AF005">CASPUR, Via dei Tizii 6/b, 00185 Rome, <CNY>Italy</CNY></AFF>
<AUT>
<FNM>V.</FNM>
<SNM>SOFONEA</SNM>
<EAD>sofonea@acad-tim.tm.edu.ro</EAD>
<X-REF REFID="S0129183108013308FN001"></X-REF>
<X-REF REFID="S0129183108013308AF006"></X-REF>
</AUT>
<FTN ID="S0129183108013308FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0129183108013308AF006">Center for Fundamental and Advanced Technical Research, Romanian Academy, Bd. Mihai Viteazul 24, 300223 Timi&#x015F;oara, <CNY>Romania</CNY></AFF>
</A-GRP>
<HIST>
<RE>19 June 2008</RE>
<AC>20 September 2008</AC>
</HIST>
<ABST>
<P>We propose a thermal lattice Boltzmann model to study gaseous flow in microcavities. The model relies on the use of a finite difference scheme to solve the set of evolution equations. By adopting diffuse reflection boundary conditions to deal with flows in the slip regime, we study the micro-Couette flow in order to select the best numerical scheme in terms of accuracy. The scheme based on flux limiters is then used to simulate a micro-lid-driven cavity flow by using an efficient and parallel implementation. The numerical results are in very good agreement with the available results recovered with different methods.</P>
</ABST>
<KWDG>
<KWD>Thermal lattice Boltzmann method</KWD>
<KWD>numerical scheme</KWD>
<KWD>microfluidics</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>47.11.-j</KWD>
<KWD>05.70.Ln</KWD>
<KWD>51.10.+y</KWD>
</KWDG>
</FRONT>
</ART>
