<ART ID="01334" PID="1912" JID="141" BPAGE="1777" EPAGE="1785" PII="S0129183108013345" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PERSISTENCE IN THE ZERO-TEMPERATURE DYNAMICS OF THE <F>Q</F>-STATES POTTS MODEL ON UNDIRECTED-DIRECTED BARAB&#x00C1;SI&#x2013;ALBERT NETWORKS AND ERD&#x00D6;S&#x2013;R&#x00C9;NYI RANDOM GRAPHS</MTI>
<RTI>Persistence in the Zero-Temperature Dynamics of the <F>Q</F>-States Potts Model</RTI>
<INFO>This paper is dedicated to Dietrich Stauffer for his great contribution to physics.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>F. P.</FNM>
<SNM>FERNANDES</SNM>
<X-REF REFID="S0129183108013345AF001"></X-REF>
</AUT>
<AUT>
<FNM>F. W. S.</FNM>
<SNM>LIMA</SNM>
<EAD>fwslima@gmail.com</EAD>
<X-REF REFID="S0129183108013345AF001"></X-REF>
</AUT>
<AFF ID="S0129183108013345AF001">Departamento de F&#x00ED;sica, Universidade Federal do Piau&#x00ED;, 64049-550 Teresina, PI, <CNY>Brazil</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 August 2008</RE>
<AC>29 August 2008</AC>
</HIST>
<ABST>
<P>The zero-temperature Glauber dynamics is used to investigate the persistence probability <F>P(t)</F> in the Potts model with <F>Q  = 3, 4, 5, 7, 9, 12, 24, 64, 128, 256, 512, 1024, 4096, 16 384, &#x2026;,  2<SUP>30</SUP></F> states on <IT>directed</IT> and <IT>undirected</IT> Barab&#x00E1;si&#x2013;Albert networks and Erd&#x00F6;s&#x2013;R&#x00E9;nyi (ER) random graphs. In this model, it is found that <F>P(t)</F> decays exponentially to zero in short times for <IT>directed</IT> and <IT>undirected</IT> ER random graphs. For <IT> directed</IT> and <IT>undirected</IT> BA networks, in contrast it decays exponentially to a constant value for long times, i.e., <F>P(&#x221E;)</F> is different from zero for all <F>Q</F> values (here studied) from <F>Q  = 3,  4,  5, &#x2026;,  2<SUP>30</SUP></F>; this shows "blocking" for all these <F>Q</F> values. Except that for <F>Q  = 2<SUP>30</SUP></F> in the <IT>undirected</IT> case <F>P(t)</F> tends exponentially to zero; this could be just a finite-size effect since in the other "blocking" cases you may have only a few unchanged spins.</P>
</ABST>
<KWDG>
<KWD>Monte Carlo simulation</KWD>
<KWD>spins</KWD>
<KWD>networks</KWD>
<KWD>Potts</KWD>
</KWDG>
</FRONT>
</ART>
